.subtractiveSelections ul li a {
  background:   transparent url(/images/buttons/subtractiveCheck.gif) no-repeat scroll left top;
  display:      block;
  float:        right;
  font-weight:  normal;
  height:       19px;
  margin-left:  2px;
  text-indent:  -6000px;
  width:        16px;
}

.subtractiveSelections ul li a:active,
.subtractiveSelections ul li a.off {
  background-position:-16px top !important;
}


#Comments h3 .ratingContainer {margin-left:0.5em;}
#Comments h3 {padding-top:0.75em;}
#Comments form#sort {position:relative;top:-2em;font-size:0.7em;}


/* added 12/22/11*/
cite.byline .email,
cite.byline .facebook,
cite.byline .twitter {
 height:18px;
 margin:0.5em 0;
 padding-left:27px;
 line-height:18px;
 overflow:hidden;
}
cite.byline .email {
 background:transparent url(/images/icons/email-18x18.png) 6px center no-repeat;
}
cite.byline .facebook {
 background:transparent url(/images/icons/facebook-18x18.png) 6px center no-repeat;
}
cite.byline .twitter {
 background:transparent url(/images/icons/twitter-18x18.png) 6px center no-repeat;
}

div#storyBody div.inlineAudio {
  width: 300px;
  margin: auto;  
}

div#storyBody div.inlineAudio .inlineAudioCaption {
  float:left;  font-size: 11px; color: #333;
}
div#storyBody div.inlineAudio .inlineAudioCredit {
  float:right; font-size: 10px; color: #999;
}

div.commentsHeader a.feedLink {color: transparent !important}

/* Unsubscribe from comment threads */
div#UnsubscribeComment {
  margin: 10px;
}


/* Force Twitter feed to background. */
.twtr-timeline {
  z-index:0 !important;
}


/* Content column audio player. */
div#AudioPlayer.SpanningFeature {
  font-size:1.1em;
  margin-top:10px;
  margin-bottom:10px;
}
  div#AudioPlayer.SpanningFeature h3 {
  font-weight:700;
    margin-bottom:0.25em;
  }
  div#AudioPlayer.SpanningFeature .audioPlayer {
    margin-bottom:2em;
    margin-top:0.5em;
  }
  

/* Ticketing link. */
div#EventTickets>a,
p.ticketIcons>a
{
  display:block;
  text-indent:-6000px;
}
div#EventTickets>a
{
  width:100px;
  height:25px;
  background:url('/images/icons/buy-tickets.png') center center no-repeat;
}
p.ticketIcons>a
{
  width:77px;
  height:19px;
  background:url('/images/icons/buy-tickets_sm.png') center center no-repeat;
}


/* Tag ads with 'Paid Advertisement'. */
div#storyBody div#RectangleEditorial.VideoAd>div:before
{
  color:white; background:#404041;
  display:block;
  font-family:'Trebuchet MS','Lucida Grande',Arial,Helvetica,sans-serif;
  font-size:0.75em;
  content:'Paid Advertisement';
}
